/*
    This css is common to both LM and skin sites
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	xpadding: 0;
	border: 0;
	text-decoration:none;	
	list-style-type: none;
	border-collapse: collapse;
	vertical-align: top;
}


body {
		font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1,.h1, .H1,.PageTitle {
	font-size: 2em;
    font-weight:normal;
}

h2, .h2, .H2 {
	font-size:1.6em;
}

h3, .h3 {
	font-size:1.4em;
} 

h2alt,p.h2alt {
	
	font-size: 12px;
	color: #336699;
}

h3,.h3, .H3 {
	font-size: 1.3em;
}
h4,.h4,.H4 {	
	font-size: 1.2em;
}
h5,.h5,.H5 {	
		font-size: 1.1em;
}
h6,.h6 {
	font-size: 1.1em;
	font-style:italic
}



ul {
	list-style-type: square;
}

th
{
    padding-top:2px;
    padding-bottom:2px;
}

.layout-top-row 
{
    height:1px;
    line-height:1px;
}
.spacer 
{
    display:block;
}
.RVPage_Content
{
	padding-right:40px;	
	padding-left:5px;	
	padding-bottom:20px;	
}
.PageTable
{
	width:100%
	
}
.FloatTable
{
	width:100%;
	border-width:1px;
	border-style:solid;
	PADDING: 2px
	
}
.PageHeader,.PageLeftBar,.PageRightBar,.PageFooter
{
	background-color: #ffffff;
	color: blue;
	text-align: left;
	vertical-align: top
}
.PageMessage
{
	font-weight: normal;
	font-size: 10px;
	color: red;
	font-family: Verdana, helvetica, sans-serif;
	padding:5px;
	margin:1px;
	text-align:center;
	border: 1px solid #dcdcdc;
}
.AlertMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}

.ValidationMessage_Error
{
	min-height:60px;
	height: auto !important;
	height: 60px;

	margin-top:20px;
	margin-left:35px;
	padding-top: 10px;
	padding-left: 70px;
	padding-bottom: 10px;
	width: 75%;
	font-size: 11pt;
	font-family: Verdana,arial, helvetica, sans-serif;
	color:Black;
	border: #B22317 2px solid;
	background: url(/common/images/icons/image_error.gif) no-repeat;
	background-position: left center;
	background-color: #FDE9D0;
}

.ValidationMessage_Error li
{
	list-style-type: disc;
}

.UpdateMessage_Error
{
	border: #B22317 2px solid;
	background-color: #FDE9D0;
}

.UpdateMessage_Warning
{
	border: #F7971D 2px solid;
	background-color: #FCFAE0;
}

.UpdateMessage_OK,.UpdateMessage_FreeText
{
	border: #003E0F 2px solid;
	background-color: #F8FAE1;
}

#UpdateMessagePanel
{
	min-height:70px;
	height: auto !important;
	height: 70px;
		
	margin-left: auto;
	margin-right: auto;
	padding-left: 130px;
	padding-right: 15px;

	margin-top:20px;
	padding-left: 10px; 
	width: 75%;
	font-size: 11pt;
	font-family: Verdana,arial, helvetica, sans-serif;
}

#UpdateMessageImage
{
	min-height:70px;
	height: auto !important;
	height: 70px;	
	width:74px;
	float:left;
	margin-top:1%;
	vertical-align:middle;
}

.UpdateMessage_OK #UpdateMessageImage, .UpdateMessage_FreeText #UpdateMessageImage
{
	background: url(/common/images/icons/image_confirm.gif) no-repeat;
}

.UpdateMessage_Warning #UpdateMessageImage
{
	background: url(/common/images/icons/image_alert.gif) no-repeat;
}

.UpdateMessage_Error #UpdateMessageImage
{
	background: url(/common/images/icons/image_error.gif) no-repeat;
}

.divPrintLink
{
    float:right;
    margin-left:3px;
}

div.debug_panel
{
    font-weight:bold;
   color: red;
     position: fixed;
    bottom: 0px; 
    width:100%;
     padding:2px;
     background: rgba(255, 255, 0, 0.4);
}

#TextContainer
{
	padding-top: 32px;
	padding-bottom: 32px;		
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	float:left;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.newsheadlinecompact
{
	FONT-SIZE: 9px;
    FONT-FAMILY: arial, helvetica, sans-serif
}
.newsheadingcompact
{
	FONT-SIZE: 10px;
    FONT-FAMILY: arial, helvetica, sans-serif;
    COLOR: #FFFFFF;
}
.PageLogoPanel
{
	PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #598527;
    PADDING-TOP: 0px;
    text-align:center;
    vertical-align:middle;
    FONT-FAMILY: arial, helvetica, sans-serif;
    background-color: #ffffff;
    width: 86px;
    height: 67px
}

.EntityNamePanel
{
	PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    COLOR: #339999;
    PADDING-TOP: 0px;
    text-align:right;
    FONT-FAMILY: arial, helvetica, sans-serif;
   	background-color: #cccccc
}

.EntityNameMain
{
	PADDING-RIGHT: 2px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    COLOR: #FFFFFF;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana;

}

.RVDataGridHeader, .RVDataGridHeader td, TH {
	font-weight: bold;
	color: #000000;
	background-color: #E6E6E6;
	xpadding-right: 10px;
	xpadding-left: 4px;
}

.RVDataGridHeader td a {
	color: #044C84;
}

.RVDataGridHeader td a:hover {

	color: #044C84;
	text-decoration: none;
}

.tblRuleLight {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid; 
	border-left-style: none;
	border-bottom-color: #E7DFEE;
	border-top-color: #E7DFEE;
	border-right-color: #E7DFEE;
	border-left-color: #E7DFEE;
}

.tblHeaderSide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8464AC;
	background-color: #E7DFEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.tblHeaderTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8464AC;
	background-color: #E7DFEE;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8464AC;
	border-right-color: #8464AC;
	border-bottom-color: #8464AC;
	border-left-color: #8464AC;
}


.tblSubHeader {
	font-weight: bold;
	color: #336699;
	background-color: #dcdcdc;
	
}

.small{
	font-size: 9px;
}

a{
    color: #003366;
	text-decoration:underline;	
}
a:hover, a.nounderline, a.rvlink{

	text-decoration:none;	
}

a:hover{
color:darkred;
}


.normal_rv a{

	text-decoration:none;	
}
.normal_rv a:hover{

	text-decoration:none;	
    	color:#0091D2;

}


.error,.ERROR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:red
}
/

form 
{ 
	display:inline; 
} 
.matchHeaderTable
{
	border: 1px solid black;
	padding: 0px;
	margin-bottom:10px;
	border-collapse:	collapse;
	width:100%

	
	
}

.matchHeader1
{
	background: #eeeeee;
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #336699;
    FONT-FAMILY: verdana, helvetica, sans-serif;
	
}

.matchHeader2
{
	background: whitesmoke;
    FONT-SIZE: 11px;
    COLOR: #336699;
    FONT-FAMILY: verdana, helvetica, sans-serif;
	
}

.matchHeader2 div
{
    margin-top:3px;
    margin-bottom:3px;
}

a.matchClubName {
	
	font-weight:bold;
}

.teamsList
{
	width:100%;
	BORDER-TOP: #f2f2f2 1px solid;
}

.shadeDark
{
	background-color: #dcdcdc;
	
}

.shadeLight
{
	background-color: whitesmoke;

}

.lastUpdated
{
	border:1px solid black;
	padding:2px;
    FONT-SIZE: 10px;
    text-align:center;
	width:90%;
	margin-top:10px;
}

.scoreboardMajor
{
	font-size: 24px;
	font-weight: bold;	
	color: #000000;
	font-family: "Times New Roman", helvetica;	
}

.scoreboardMinor
{
	font-size: 16px;
	font-weight: bold;	
	color: #000000;
	font-family:  verdana, helvetica, sans-serif;
}

.rowHighlight1
{
    BACKGROUND-COLOR: #f2f2f2
}

.rowHighlight2
{
    BACKGROUND-COLOR: #d1e0e0
}
.rowHighlight3
{
    BACKGROUND-COLOR: #d6e0eb
}
.rowHighlight4
{
    BACKGROUND-COLOR: #ACD474
}
.MS0
{
	background-color:whitesmoke;
}
.MS10
{
	background-color:yellow;
}
.MS20,.MS30
{
	background-color:purple;
}
.MS35,.MS60
{
	background-color:mediumblue;
}
.MS40,.MS41
{
	background-color:red;
}
.MS50
{
	background-color:green;
}

.mand
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #336699
}


/*
.SiteMap
{
  border:1px solid black;
  background-color:white;
  font-size: 10px;
  padding-left:15px;
}

.SiteMap_RootNode
{ 
  color: black;
  font-size: 10px;
  font-weight: bold;
  padding:7px;
  padding-top:7px;
  padding-bottom:1px;
} 

.SiteMap_RootNode a
{ 
  color: black;
  text-decoration:none;
} 

.SiteMap_RootNode a:hover
{ 
  color: black;
  text-decoration:underline;
} 

.SiteMap_ParentNode
{ 
  font-size:10px;  
} 

.SiteMap_ParentNode a
{ 
  color: black;
  text-decoration:none;
} 

.SiteMap_ParentNode a:hover
{ 
  color: black;
  text-decoration:underline;
} 

.SiteMap_LeafNode
{ 
  color: black;
  font-size:10px;  
} 

.SiteMap_LeafNode a
{ 
  color: black;
  text-decoration:none;
} 

.SiteMap_LeafNode a:hover
{ 
  color: black;
  text-decoration:underline;
}
    
    */ 

.drawGroupHeading{
	background-color:#e9e9eb;
}
 
.ladderImg 
{
	display:inline;	
	max-width: 29px;
	width:expression(this.width > 29 ? "29px" : this.width);
	max-height: 15px;
	height:expression(this.height > 15 ? "15px" : this.height);
}


.ladderShadeDark
{
	background-color: #eeeeee;
}	

.divLadderImg 
{
	width: 29px;
	height: 15px;
	display:inline;
	overflow:hidden;
}	
	
	
optgroup {
	font-weight:bold;
	font-style:normal;	
	text-decoration:none;
}

.fixtureTableCompact tr.fixtureRow2 td
{
    border-bottom: 1px solid #dcdcdc;
    text-align:right;
    font-size:0.9em!important;

}

.fixtureTableCompact tr.fixtureRow2 td img
{
    margin-left:3px;

}

.fixtureTableCompact tr.fixtureRow td {
    font-size:1.1em;
}

.fixtureTableCompact .team_name{
    width:35%
}

.fixtureTableCompact .score_result{
    text-align:center;
}





 
/*.fixtureTable tr.fixtureRow td,.fixtureTable tr td
{
	font-size:11px;
	color:Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px; 
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid; 
	border-left-style: none;
	border-bottom-color: #dcdcdc;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;

	
}


table.tableKO TD
{padding-left: 5px; margin-right: 5px;font-size:7pt;vertical-align:top;}
table.tableKO TD.name,table.tableKO TD SPAN.name
{background-color: aliceblue; border-bottom: 1px solid #000000;border-top: 1px solid whitesmoke;border-right: 1px solid whitesmoke;border-left: 1px solid whitesmoke;}
table.tableKO TD SPAN.name
{font-weight:bold;}
table.tableKO TD#rb
{border-right: 1px solid #000000;}	

.tournSelected
{background-color:darkgray;}		
.tournSelect
{background-color:tan;}*/	

/*table.fixtureTable TD
{padding-right: 15px; }*/

a.selectLink
{
   COLOR: #666666;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
}

a.selectLink:hover
{
    TEXT-DECORATION: underline
} 

.selectHeading
{
font-size:8pt;font-weight:bold;text-align:center;
}
.seed
{
	color:red;
}
/*grid and tab styles*/
.Grid {
	background-color:#FFFFFF;
	border:1px solid #57566F;
	cursor:pointer;
}
.GridHeader {
	background-color:#E9E9EB;
	border-bottom:1px solid #57566F;
	color:#000000;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:24px;
	padding-left:3px;
	vertical-align:middle;
}
.GridHeader_Active {
	border-bottom:1px solid #57566F;
	color:#000000;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	padding-left:3px;
	vertical-align:middle;
}
.GridHeader_InActive {
	background-color:#E9E9EB;
	border-bottom:1px solid #57566F;
	color:#FFFFFF;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	padding-left:3px;
	vertical-align:middle;
}
.GridFooter {
	cursor:default;
	height:48px;
	padding:5px;
	vertical-align:bottom;
}
.GridHeaderText {
	color:#000000;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
}
.HeadingRow {
	background-color:#E9E9EB;
	background-image:url(/common/images/controls/header_rowBg.gif);
}
.HeadingRow2 {
	background-color:#dcdcdc;
}
.HeadingCell {
	background-color:#E9E9EB;
	background-image:url(/common/images/controls/header_bg.gif);
	padding:2px 3px;
}
.HeadingCell2 {
	background-color:#dcdcdc;
	padding:2px 3px;
}
.HeadingCellText {
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:3px;
	text-align:left;
}
.HeadingCellHover {
	background-color:#F6F6F7;
	background-image:url(/common/images/controls/header_hoverBg.gif);
}
.HeadingCellActive {
	background-color:#F6F6F7;
	background-image:url(/common/images/controls/header_activeBg.gif);
}
.HeadingRow td.FirstHeadingCell {
	background-image:url(/common/images/controls/header_bg.gif);
}
.GroupHeading {
	background-color:#FFFFFF;
	border-bottom:2px solid #A5A4BD;
	color:#706F91;
	font-family:verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-bottom:3px;
	padding-top:10px;
}
.GroupingNotificationTextCssClass {
	color:#000000;
	font-family:verdana, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.GroupByText {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	padding-right:5px;
}
.Row {
	background-color:#FFFFFF;
	cursor:default;
}
.Row td.DataCell, .RedRow td.DataCell, .OrangeRow td.DataCell, .AlternatingRow td.DataCell {
	border-bottom:1px solid #EAE9E1;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	padding:2px 3px 1px;
}
.RedRow td.DataCell {
	color:red;
}
.OrangeRow td.DataCell {
	color:#ff8c00;
}
.SelectedRow td.FirstDataCell {
	background-color:#FFEEC2;
	border-left:1px solid #4B4B6F;
	border-right:0px;
	padding-left:2px;
	padding-right:3px;
}
.SelectedRow td.LastDataCell {
	background-color:#FFEEC2;
	border-right:1px solid #4B4B6F;
}
.CellTop {
	vertical-align:top;
}
.AlternatingRow {
	background-color:#f5f5f5;
	cursor:default;
}
.SortedDataCell {
	background-color:#F5F5F5;
}
.Row td.LastDataCell {
	background-color:#EFEFF4;
}
.SelectedRow td.DataCell {
	background-color:#FFEEC2;
	border-bottom:1px solid #4B4B6F;
	border-right:0px;
	border-top:1px solid #4B4B6F;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	padding:1px 2px 1px 3px;
}
.IndentCell {
	background:#dcdcdc;
	border-right:0px;
	height:20px;
}
.EditDataCell {
	background-color:#E2E2E2;
	border-width:0!important;
	padding:0!important;
}
.EditDataField {
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	padding:0px;
}
.TopTabBarGroup {
	position:relative;
	z-index:99;
}
.DefaultTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
	color:black;
	cursor:pointer;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.DefaultTabHover {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/hover_tab_bg.gif);
	color:black;
	cursor:pointer;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
}
.SelectedTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/selected_tab_bg.gif);
	color:black;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.DisabledTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
	color:#aaaaaa;
	cursor:default;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
.MultiPage {
	background-color:white;
	border-bottom:#919b9c 1px solid;
	border-left:#919b9c 1px solid;
	border-right:#919b9c 1px solid;
	border-top:#919b9c 1px solid;
	height:250px;
	padding:10px;
	position:relative;
	top:-1px;
	width:487px;
	z-index:98;
}

/*.PageMainContent td {
    padding: 5px 0;
}*/

.PageMainContent {
   margin-top:10px;
}


.pageTopHelperLinks {
    width: auto;
}


table.pageTopHelperLinks td.links {
    vertical-align: middle;
}

.go-button 
{
    background: url(/common/images/buttons/but_submit.gif) no-repeat;
    width: 65px;
    height: 25px;
    border: none;
    cursor:pointer;
}

.selectorBarCell .RadComboBox
{
    width: 130px !important;   
}



/*widget styles*/

div.widget {
    border: 0;
    margin: 0px 15px 20px 0px;
}

.widgetError {
    padding: 20px;
    color: red;
}

#header .widget {
    margin-bottom: 0px;
}

    #header .widget.ImageWidget {
        overflow: hidden;
        margin-bottom: 10px;
    }

    #header .widget.BannerWidget {
        overflow: hidden;
        margin-bottom: 10px;
    }

.BannerWidget h1 {
    background-image: url("/images/header_bg.png");
    background-repeat: repeat;
    font-size: 30pt;
    height: 100%;
    padding: 40px;
    text-shadow: 2px 2px 2px #111111;
    text-transform: uppercase;
}


.widget.HtmlWidget {
    height: auto !important;
}

/*----------------------- WIDGET STYLES--------------------------------*/

.SportzVaultMenu {
    height: auto;
         margin-bottom:10px!important;
     }

/*--NEWS STYLES----*/

div#newsRotator {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #c2c2c2;
    overflow: hidden;
    padding-right: 41%;
    position: relative;
    width: 59% !important;
    height: 100% !important;
}

#newsRotator .ui-tabs-panel {
    height: 100%;
    width: 59%;
}

    #newsRotator .ui-tabs-panel .image-container img {
        height: 100%;
        max-height: 300px;
        max-width: 100%;
        width: auto;
    }

#newsRotator ul.ui-tabs-nav {
    left: 59%;
}

#newsRotator .ui-tabs-panel {
    position: relative;
}

    /*--Info Box overlaying Picture--*/
    #newsRotator .ui-tabs-panel .info {
        background: url("/images/transparent-bg.png") repeat scroll 0 0 transparent;
        padding: 10px;
        bottom: 0;
        left: 0;
        position: absolute;
        height: 30%;
        width: 160%;
    }

/*--Text in Info Box--*/
#newsRotator .info p {
    color: #ffffff;
    font-size: 10pt;
    text-decoration: none;
    line-height: 15px;
}

    /*-- 'Read More' Link in Info Box--*/
    #newsRotator .info p a {
        color: #F2F2F2;
        font-size: 10pt;
        font-weight: normal;
        padding: 10px;
        text-decoration: underline;
    }

/*-- 'Heading' Link in Info Box--*/
#newsRotator .info h2 a {
    color: #f2f2f2;
    font-size: 13pt;
    text-decoration: none;
    font-weight: bold;
}

/*--Links Hover in Info Box--*/
#newsRotator .info p a:hover, .Rotator .info h2:hover {
    color: #f2f2f2;
}

#newsRotator .ui-tabs-panel .image-container {
    height: 300px;
    text-align: center;
    vertical-align: middle;
    width: 169%;
    overflow: hidden;
    /* PMA 03-08-2017 LOG-76 added for across the board*/
    background-color:transparent;
}


/*--Right Side Tabs, Location and Size Details--*/
#newsRotator ul.ui-tabs-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 41%;
}

    #newsRotator ul.ui-tabs-nav li {
        font-size: 12px;
        min-height: 40px;
        padding-left: 13px;
        vertical-align: middle;
    }

        #newsRotator ul.ui-tabs-nav li div {
            padding-left: 2px;
            padding-right: 2px;
        }

        /*--Tab List Details--*/
        #newsRotator ul.ui-tabs-nav li a div {
            display: table-cell;
            vertical-align: middle;
            border-bottom: 1px solid #A6A6A6;
            border-top: 0 none;
            color: #000000;
            height: 48px;
            text-decoration: none;
            width: 1%;
        }

        /*--BG of Item Mouse Hovers Over--*/
        #newsRotator ul.ui-tabs-nav li a:hover div {
            background-color: #f0f0f0;
        }

        /*--BG of Selected Item--*/
        #newsRotator ul.ui-tabs-nav li.ui-tabs-active div, #newsRotator ul.ui-tabs-nav li.ui-tabs-active a:hover div {
            background-color: #d2d2d2;
        }

/*--Pointy Arrow--*/
#newsRotator li.ui-tabs-active {
    background: url("/images/selected-item.gif") no-repeat scroll left center transparent;
}

#newsRotator .ui-tabs-hide {
    display: none;
}

#newsRotator a {
    text-decoration:none!important;
}


/*----------------------------------END NEWS STYLES--------------------------------------------------------------*/

.widget.TwitterWidget {
    background-color: #EEEEEE;
}

.tweet_avatar {
    display: none;
    float: left;
    padding-right: 20px;
}

.tweet_text {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    font-size: 10pt;
    border-bottom: 1px dotted #000000;
    padding-top: 5px;
}

.tweet_time {
    font-size: 10px;
    color: #999;
    margin-right: 5px;
}

.tweet_join {
    font-size: 10px;
    color: #999;
}

.tweet_list {
    overflow-y: hidden;
    padding: 10px;
}

.tweet_first.tweet_odd {
    clear: both;
}

.tweet_even {
    clear: both;
}

.tweet_odd {
    clear: both;
}


.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
    padding: 0 3px !important;
}




.CricketTopPerformers {
    font-size: 10pt;
}

    .CricketTopPerformers tr td {
        padding: 5px 0px;
    }

    .CricketTopPerformers tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    .CricketTopPerformers table {
        width: 100%;
    }

    .CricketTopPerformers tr.ladderShadeDark {
        background-color: #e2e2e2;
    }

    .CricketTopPerformers tr.tblHeaderTop {
        font-size: 9pt;
        font-weight: 700;
        padding: 5px 10px;
        text-transform: uppercase;
    }

    .CricketTopPerformers tr td:nth-child(1) {
        padding-left: 4px;
    }

.c {
    text-align: left;
}

#tblLadderInner.compactView th.c {
    text-align: center !important;
}

#tblLadderInner th.c {
    text-align: center !important;
}

.round {
    text-align: left !important;
    padding-left: 10px !important;
}

#tblLadderInner td {
    text-align: center;
}

    #tblLadderInner td.l {
        text-align: left;
    }

.NewsWidget {
    background-color: #eeeeee;
}

    .NewsWidget table {
        font-size: 10pt;
    }

        .NewsWidget table a {
            color: #044C84;
            font-weight: 700;
            text-decoration: none;
        }

        .NewsWidget table tr td {
            padding: 5px 0;
        }

        .NewsWidget table:nth-child(2n) {
            background-color: #F2F2F2;
        }


.EventsWidget .events_summary_item {
    cursor: pointer;
    padding: 5px;
    margin-bottom: 5px;
}

    .EventsWidget .events_summary_item:nth-child(even) {
        background-color: #f2f2f2;
    }

.EventsWidget .events_summary_content {
    font-size: 11px;
    clear: both;
}

.EventsWidget .events_summary_content_title {
    float: left;
    font-weight: bold;
}

.EventsWidget .events_summary_content_date {
    float: right;
}

.FacebookWidget {
    padding-bottom: 50px;
}



.TwitterWidget iframe {
    width: 100%;
}

#newsRotator .info p a {
    position: absolute;
    bottom: 0;
    right: 25px;
}

.go-button {
    background: url(/common/images/buttons/but_submit.gif) no-repeat;
    width: 22px;
    height: 17px;
}

/*-----------------------------RADMENU ALL STYLES------------------------------*/

.RadMenu {
    float: left;
    position: relative;
    white-space: nowrap;
    line-height: 22px;
    font-size: 14px;
}


.rmExpandRight {
    background-image: url('/common/images/arrows/arrow_black.gif');
    background-repeat: no-repeat;
    background-position: right;
}

.rmTopArrow, .rmBottomArrow, .rmLeftArrow, .rmRightArrow {
    background-image: url('/common/images/menu/telerik/rmExpandArrows.png');
    background-repeat: no-repeat;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-color: #25a0da;
    background-color: #cccccc;
}

a.rmLink {
    text-decoration: none;
}

.rmTopArrow {
    background-position: 50% -7px;
}

.rmBottomArrow {
    background-position: 50% -31px;
}

.rmLeftArrow {
    background-position: 50% -48px;
}

.rmRightArrow {
    background-position: 50% -72px;
}


.rmLevel1 .rmItem, .rmLevel2 .rmItem, .rmLevel3 .rmItem {
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #D3D3D3;
}

.rmItem.rmLast     {
    border-right-width:0px!important;
}


.rmLevel1 .rmFirst, .rmLevel2 .rmFirst, .rmLevel3 .rmFirst {
    border-top: 1px solid #D3D3D3;
}

.rmLevel1 .rmLast, .rmLevel2 .rmLast, .rmLevel3 .rmLast {
    border-bottom: 1px solid #D3D3D3;
}

.RadMenu .rmRootLink {
    padding: 0px;
}

/*--jquery NEWS STYLES----*/
/*
div#newsRotator {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #c2c2c2;
    overflow: hidden;
    padding-right: 41%;
    position: relative;
    width: 59% !important;
    height: 100% !important;
}

#newsRotator .ui-tabs-panel {
    height: 100%;
    width: 59%;
}

    #newsRotator .ui-tabs-panel .image-container img {
        height: 100%;
        max-height: 300px;
        max-width: 100%;
        width: auto;
    }

#newsRotator ul.ui-tabs-nav {
    left: 59%;
}

#newsRotator .ui-tabs-panel {
    position: relative;
}


    #newsRotator .ui-tabs-panel .info {
        background: url("/images/transparent-bg.png") repeat scroll 0 0 transparent;
        padding: 10px;
        bottom: 0;
        left: 0;
        position: absolute;
        height: 30%;
        width: 160%;
    }


#newsRotator .info p {
    color: #ffffff;
    font-size: 10pt;
    text-decoration: none;
    line-height: 15px;
}

 
    #newsRotator .info p a {
        color: #F2F2F2;
        font-size: 10pt;
        font-weight: normal;
        padding: 10px;
        text-decoration: underline;
    }


#newsRotator .info h2 a {
    color: #f2f2f2;
    font-size: 13pt;
    text-decoration: none;
    font-weight: bold;
}

#newsRotator .info p a:hover, .Rotator .info h2:hover, {
    color: #f2f2f2;
}

#newsRotator .ui-tabs-panel .image-container {
    height: 300px;
    text-align: center;
    vertical-align: middle;
    Xwidth: 169%;
    overflow: hidden;
}



#newsRotator ul.ui-tabs-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 41%;
}

    #newsRotator ul.ui-tabs-nav li {
        font-size: 12px;
        min-height: 40px;
        padding-left: 13px;
        vertical-align: middle;
    }

        #newsRotator ul.ui-tabs-nav li div {
            padding-left: 2px;
            padding-right: 2px;
        }


        #newsRotator ul.ui-tabs-nav li a div {
            display: table-cell;
            vertical-align: middle;
            border-bottom: 1px solid #A6A6A6;
            border-top: 0 none;
            color: #000000;
            height: 48px;
            text-decoration: none;
            width: 1%;
        }


        #newsRotator ul.ui-tabs-nav li a:hover div {
            background-color: #f0f0f0;
        }

 
        #newsRotator ul.ui-tabs-nav li.ui-tabs-active div, #newsRotator ul.ui-tabs-nav li.ui-tabs-active a:hover div {
            background-color: #d2d2d2;
        }


#newsRotator li.ui-tabs-active {
    background: url("/images/selected-item.gif") no-repeat scroll left center transparent;
}

#newsRotator .ui-tabs-hide {
    display: none;
}

    */
.news_summary_content_row {
    margin-bottom: 15px;
    max-width: 800px;
    padding: 5px;
    cursor: pointer;
}

    .news_summary_content_row:nth-child(even) {
        background-color: whitesmoke;
    }


.news_heading {
    margin-bottom: 10px;
}

.news_summary_content_title_cell, .news_summary_content_date_cell, .news_summary_alt_entity {
    margin-bottom: 5px;
    font-weight: bold;
}

.news_summary_alt_entity {
    margin-right: 5px;
}

.news_new {
    color: forestgreen;
}

.event_past {
    color: red;
}

.news_summary_content {
}

/*new news rotator*/
.rr_item .rr_image {
    float: left;
    width: 30%;
    height: 80px;
}

    .rr_item .rr_image img {
        display: block;
        max-width: 100%;
        width: auto;
        height: auto;
    }

.rr_item .rr_content {
    float: left;
    width: 70%;
}

    .rr_item .rr_content .rr_caption {
        font-weight: bold;
        font-size: 1.2em;
        padding: 5px;
        white-space: nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

    .rr_item .rr_content .rr_description {
        padding: 5px;
    }

.rr_item .rr_content {
    padding-bottom: 2px;
    padding-top: 2px;
    height: 80px;
    xpadding-right: 2px;
    xmargin-left: 2px;
}

div.rr li.rrItem {
    margin-bottom: 2px !important;
    cursor: pointer;
    xpadding-top: 2px;
    xpadding-bottom: 2px;
}

.rr_item .rr_content .rr_link {
    text-align: right;
}

div.rr li.rrItem:nth-child(even) div.rr_content {
    background-color: #dcdcdc;
}

div.rr li.rrItem:nth-child(odd) div.rr_content {
    background-color: #f0f0f0;
}



.rv_powerby {
    float: right;
}

.page_title {
    float: left;
    margin-bottom: 10px;
}

.news_item_date {
    margin-top: 20px;
}

.RadMenu ul.rmVertical {
    padding-top: 0px !important;
}

/*mobile*/

@media (max-width: 768px) and (max-height : 768px) {

    .hidefrommobile, .debug_panel, #__asptrace, .divPrintLink {
        display: none;
    }
     .widget .page_content {
        padding-left: 2px;
        padding-right: 2px;
    }

    img {
        max-width: 100% !important;
    }

     .BannerWidget h1 {
        font-size: 25px !important;
        padding: 5px !important;
    }

    .BannerWidget {
        margin-bottom: 0px !important;
    }

    

     

    .SportzVaultMenu .RadMenuPopup, .rmSlide {
        z-index: 99999 !important;
        background-color: White;
        xmax-width: 300px !important;
        width: 100vw;
    }

    .rmGroup[style], .rmSlide[style] {
        max-height: initial !important;
        width:100vw!important;
    }

    .RadMenuPopup .rmLink, .RadMenuPopup .rmParentItem {
    width: 100%!important;
    padding: 0.571em .05em .571em 20px!important;
    box-sizing: border-box!important;
    line-height: 40px!important;
    white-space: nowrap!important;
    text-overflow: ellipsis!important;
}

    .RadMenuPopup .rmItem.rmParentItem:before
    {
        left:-.2em!important;
        visibility:visible;

    }

    .RadMenuPopup .rmItem.rmParentItem
    {
        visibility: hidden;
    }

    .RadMenuPopup .rmItem.rmParentItem:after {

            content: "Back";
    margin: auto;
    position: absolute;
    top: 8px;
        visibility:visible;

    }

  

    .RadMenuPopup {
        z-index: 99999 !important;
    }

    .RadMenuPopup .rmItem {
    padding-right: 2.43em;
    border-top-width: 1px;
    border-color: #d3d7df;
    border-top-style: solid;
    position: relative;
}


    .SportzVaultMenu .MobileMenu {
        float: right;
    }


        .SportzVaultMenu .MobileMenu .rmRootToggle {
            width: 40px;
            height: 40px;
        }

    .SportzVaultMenu .RadMenu .rmRootToggle:before {
        font-size: 1.5em;
        color:red;
    }

     .NewsRotator {
        width: 360px !important;
    }

      .news_summary_content_date_cell {
        float: none;
        clear: both;
    }

    .rr_item .rr_content .rr_description {
        font-size: 0.9em;
        padding-top: 2px;
    }

    .rr_item .rr_content .rr_caption {
        padding-bottom: 2px;
    }

    .FacebookWidget {
    padding-bottom: 0px;
}

    div.FacebookWidget[style] {
   height:auto!important;
}
    .FacebookWidget .fb_find  img
    {
        max-width:25%!important;
        float:right;

    }
}

@media print {
    * {
        background: transparent !important;
        background-image: none !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }
    /*a[href]:after { content: " (" attr(href) ")"; }*/
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }

    div#hdr, div#bar, div#ftr, .bannerImage, INPUT#selBarGo, .noPrint, .noprint, .info, div#pagegutter {
        display: none;
    }

    th {
        border: 1px solid black;
        font-weight: bold;
    }

    div#pageheader {
        height: 20px;
    }

    div#outer, div#bodyblock {
        width: auto;
    }

    .print {
        display: block;
    }

    .phTable {
        background-image: none;
    }
}




